How to install gap-prim-groups on Debian 9 (Stretch)